@charset "utf-8";

body{
	min-width: 320px;
	line-height: 1.5;
	color: #333;
}
img{
	max-width: 100%;
	height: auto;	
}
.ie8 img{
	width: auto;	
}
a{
	color: #616f8b;
	text-decoration: none;	
}
a:hover{
	color: #1d2088;
}
ul li{
	list-style: none;	
}

/*clearfix*/
.clearfix{
	zoom: 1;	
}
.clearfix:after{
	content: "";
	display: block;
	clear: both;	
}

/*TOP*/
#top #header_wrapper{
	background: transparent url(../images/top_mainvisual.png) no-repeat center top;
	background-size: 100%;
}

/*header*/
#header_wrapper{
	padding-top: 2em;
	margin-bottom: 1em;
}
header{
	position: relative;	
	margin: 0 auto 0 auto;
	overflow: hidden;
}
header #heaer_lead{
	width: 100%;
	font-size: 65%;
	color: #ffffff;
	text-align: center;
	padding-bottom: 2em;
}

#header_info{
	max-width: 960px;
	padding: 0 1em;	
	margin: 0 auto 0 auto;	
}

#header_info .header_tel{
	float: right;
	width: 30%;
	text-align: right;
	padding-top: 1em;
}

header h1#logo{
	float: left;
	text-align: right;
	width: 65%;
}

#header_bottom_info{
	max-width: 960px;
	margin: 0 auto 0 auto;
	margin-bottom: 3em;	
}
#header_bottom_info .header_icon{
	float: left;
	width: 45%;
	text-align: right;
	padding-top: 5em;
}
#header_bottom_info .header_senctence{
	float: right;
	width: 46%;
	background-color: rgba(255,255,255,0.8);
	text-align: left;
	padding: 2%;
}
#header_bottom_info .header_senctence dl{
	
}
#header_bottom_info .header_senctence dl dt{
	font-size: 100%;
	font-weight: bold;
}
#header_bottom_info .header_senctence dl dd{
	font-size: 80%;
	margin-bottom: 1em;
}
#header_bottom_info .header_senctence .time{
	font-size: 90%;
}

hr.box_separator{
	border: none;
	border-bottom:  #f1dbea solid 1em;
	margin-bottom: 1em;
}

#gmenu_wrapper{
	background-color: rgba(241,219,234,0.8);
	width: 100%;
	padding: 1em 1em;
	margin: 1em 0;
}
@media (max-width: 640px) {
	#gmenu_wrapper {
		background-color: rgba(241,219,234,0.8);
		width: 100%;
		padding: 1em 1em;
		margin: 3em 0 0 0;
	}
}

.gmenu {
	overflow: hidden;
	max-width: 960px;
	margin: 0 auto 0 auto;
}
.gmenu ul {
	margin-left: 5em;	
}
@media (max-width: 640px) {
	#gmenu_wrapper{
		padding: 1em 0;
	}
	.gmenu ul{
		margin-left: 1em;
	}
	#header_bottom_info .header_icon{
	float: left;
	width: 100%;
	text-align: center;
	padding-top: 3em;
	}
	#header_bottom_info .header_senctence {
    float: left;
    width: 100%;
    background-color: rgba(255,255,255,0.8);
    text-align: left;
    padding: 2%;
	}
}

.gmenu li {
	float: left;
	padding: 0 1em;
	margin-bottom: 0.5em;
	text-align: left;
}
.gmenu li.home {
	background: transparent url(../images/ico_home.png) no-repeat left center;
	padding-left: 1em;
}
.gmenu li.arrow span{
	padding: 0 2px	
}
.gmenu a {
	display: block;
	width: auto;
	color: #333333;
	font-size: 75%;
	font-weight: bold;
}
.gmenu a:hover {
	color: #c32289;	
}

@media (max-width: 640px) {
	.gmenu li {
		float: none;
		padding: 0 1em;
		margin-bottom: 0.5em;
		text-align: left;
		border-bottom: dotted 1px gray;
		padding: 0.5em 0;
		}
}

#footer_menu ul{
	margin-left: 0;	
}


#top_category_menu{
	overflow: hidden;
	max-width: 960px;
	margin: 0 auto 2em auto;			
}
#top_category_menu ul li{
	width: 49%;
	max-width: 470px;
	margin: 0 0 0.5em 0;
}
#top_category_menu ul li img{
	width: 100%;	
}
#top_category_menu ul li:nth-child(odd){
	float: left;
}
#top_category_menu ul li:nth-child(even){
	float: right;		
}


@media (max-width: 480px) {
	#top_category_menu ul li:nth-child(odd),
	#top_category_menu ul li:nth-child(even){
		float: none;
		width: 90%;
		text-align: center;
		margin: 0 auto;
	}
}

/*news*/
#news{
	max-width: 960px;
	border: 1px solid #923f75;
	margin: 2em auto;
	padding: 1em;
	overflow: hidden;
}
#news dl{
	display: table;
	font-size: 80%;
	width: 100%;
}
#news dl dt{
	display: table-cell;
	width: 25%;
}
#news dl dd{
	display: table-cell;
	width: 75%;
}

/*医院長挨拶*/
#top_greeting{
	background: transparent url(../images/bg_top_greeting.png) no-repeat center top;
	background-size: contain;
	text-align: center;
	padding-top: 9em;/
	margin-bottom: 2em;
}
@media (max-width: 640px) {
	#top_greeting{
		padding-top: 5em;		
	}
}

#top_greeting h2{
	padding-top: 1em;
	padding-bottom: 0.5em;
	margin: 0 0.5em;
}
.blk_photo_l{
	overflow: hidden;
	max-width: 960px;
	padding: 0 1em;
	margin: 0 auto;
}
.blk_photo_l .photo{
	float: left;
	width: 20%;
}
.blk_photo_l .sentence{
	float: right;
	width: 70%;
	text-align: left;
}
.blk_photo_l .sentence p{
	font-size: 80%;
	padding-left: 2em;	
	padding-bottom: 1em;
}
#top_greeting .l_btn{
	padding: 0 1em 1em;
	text-align: right;
}

#top_hospitalphoto{
	text-align: center;
	margin-bottom: 2em;
}
#top_hospitalphoto h2{	
	padding-bottom: 0.5em;
	margin: 0 0.5em;
}
#top_hospitalphoto p.lead{
	font-size: 80%;
	padding-bottom: 1em;
}

#top_hospitalphoto .l_btn{
	max-width: 960px;
	margin: 0 auto 0 auto;
	padding: 0 1em;
	text-align: right;
}
.pht_list_4col{
	max-width: 900px;
	margin: 0 auto;
}
.pht_list_4col ul{
	overflow: hidden;
}
.pht_list_4col ul li{
	float: left;
	width: 21%;
	padding: 0 0.5%;
	margin-right: 4%;
	margin-bottom: 0.5em;
}
.pht_list_4col ul li.doublephoto{
	width: 45%;		
}
.pht_list_4col ul li.list_end{
	margin-right: 0px;
}
.pht_list_4col ul li p{
	background: transparent url(../images/ico_circle_purpul.png) no-repeat left top;
	font-size: 80%;
	text-align: left;
	line-height: 22px;
	padding: 0 0 0 2em;
}

.pht_list_4col ul li.doublephoto p{
	margin-left: 30%;	
}

.cr_lblue{
	background-color: #eaf4fc;	
}

#top_sinryoflow{
	background: transparent url(../images/bg_top_flow.png) no-repeat center center;
	background-size: 100% 100%;
	text-align: center;
	padding: 10em 0;
	margin-bottom: 2em;
}
@media (max-width: 640px) {
	#top_sinryoflow{
			padding: 3em 0;	
	}
}

#top_sinryoflow h2{	
	padding-bottom: 0.5em;
	margin: 0 0.5em;
}
#top_sinryoflow p{
	font-size: 80%;
	line-height: 170%;
	padding: 0 1em 1em;
}

#top_sinryoflow .l_btn{
	max-width: 960px;
	margin: 0 auto 0 auto;
	padding: 0 1em;
	text-align: right;
}

#top_systemphoto{
	text-align: center;
	margin-bottom: 2em;
}
#top_systemphoto h2{	
	padding-bottom: 0.5em;
	margin: 0 0.5em;
}
#top_systemphoto p.lead{
	font-size: 80%;
	padding-bottom: 2em;
}

#top_systemphoto .l_btn{
	max-width: 960px;
	margin: 0 auto 0 auto;
	padding: 0 1em;
	text-align: right;
}
.pht_list_3col{
	max-width: 900px;
	margin: 0 auto;
}
.pht_list_3col ul{
	overflow: hidden;
	margin: 0 1em;
}
.pht_list_3col ul li{
	float: left;
	width: 29%;
	padding: 0 0.5%;
	margin-right: 5%;
	margin-bottom: 0.5em;
}
.pht_list_3col ul li.list_end{
	margin-right: 0px;
}
.pht_list_3col ul li p{
	background: transparent url(../images/ico_circle_dblue.png) no-repeat left top;
	font-size: 80%;
	text-align: left;
	line-height: 22px;
	padding: 0 0 0 2em;
}

.pht_list_3col ul li .mb2em{
	margin-bottom: 2em;
}

.line_blue{
	background-color: #036eb8;
	height: 6px;
	margin-bottom: 2em;
}
.line_purple{
	background-color: #c12689;
	height: 6px;
	margin-bottom: 0.5em;
}

.w100p{
	width: 100%;	
}


/*footer*/
footer{
	position: relative;	
	max-width: 960px;
	margin: 2em auto 0 auto;
	padding: 0 1em;	
	overflow: hidden;
}

#footer_info p.footer_lead{
	font-size: 90%;
	text-align: center;
	padding-bottom: 1em;
}

#footer_info #footer_l{
	float: left;
	width: 55%;
	font-size: 80%;
	text-align: center;
	margin-right: 5%;
	margin-bottom: 2em;
}

@media (max-width: 640px) {
	#footer_info #footer_l{
		float: left;
		width: 100%;
		font-size: 80%;
		text-align: center;
		margin-right: 5%;
		margin-bottom: 2em;
	}
}


#footer_info #footer_l .calendar{
	margin-top: 1em;
}

#footer_info #footer_l .footer_lead{
	font-size: 90%;
	letter-spacing: 0.2em;
	margin-bottom: 0.5em;
}
#footer_info #footer_l .footer_address{
	font-size: 90%;
	text-align: center;
	letter-spacing: 0.2em;
	margin-top; 0.5em;
	margin-bottom: 1em;
	
}


#footer_info #footer_l .supplyment{
	font-weight: bold;
	margin-bottom: 1em;
}

#footer_info #footer_r{
	float: right;
	width: 40%;
	text-align: left;
}

@media (max-width: 640px) {
	#footer_info #footer_r{
		float: right;
		width: 100%;
		text-align: center;
	}
}

#pagetop{
	text-align: right;
	margin-right: 5%;
}
#copy_right{
	background-color: #f4ebf4;
	padding: 2em 0 1em 0;	
}
#copy_right .cr_inner{
	max-width: 960px;
	margin: 0 auto;
}
#copy_right .cr_inner h2{
	margin-bottom: 0.5em;
	margin-left: 1em;	
}

#copy_right .cr_inner .copy_text{
	font-size: 70%;
	color: #923f75;
	text-align: right;
}

#fbstyle{
	padding-left: 5%;
}

#ytstyle{
	padding-left: 10%;
	}

@media (max-width: 480px) {
	#fbstyle,
	#ytstyle{
		padding-left: 0%;
		width: 90%;
		}
	#top_category_menu ul #ytstyle{
		padding: 4% 0;
		width: 90%;
		margin: 0 auto;
		float: none;
		}
}